uuid: 70132742-f827-4ddb-a833-518906bff5f9
langcode: ru
status: true
dependencies:
  module:
    - redirect
  enforced:
    module:
      - redirect
_core:
  default_config_hash: vcnRZRvBqTbK3nZ2M4_lKPlEGc8GjPzgaqapYUfyX8M
id: redirect_delete_action
label: 'Удалить перенаправление'
type: redirect
plugin: redirect_delete_action
configuration: {  }
